{
  sops.secrets."traefik-env" = {
    sopsFile = ../../secrets/traefik/secrets.yml;
    mode = "0440";
  };
  sops.secrets."oauth2-proxy-env" = {
    sopsFile = ../../secrets/traefik/secrets.yml;
    mode = "0440";
  };
}
